Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

SQL Error 1064 Upgrading from 1.8.12 to 1.8.16 #3312

Closed
effone opened this issue Jul 5, 2018 · 1 comment
Closed

SQL Error 1064 Upgrading from 1.8.12 to 1.8.16 #3312

effone opened this issue Jul 5, 2018 · 1 comment
Milestone

Comments

@effone
Copy link
Member

@effone effone commented Jul 5, 2018

I'm trying to upgrade using the full upgrade package from 1.8.12 to 1.8.16. Here's the error I'm receiving:

Code:MyBB has experienced an internal SQL error and cannot continue.

SQL Error:
1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 2
Query:
UPDATE mybb_settings SET value='' WHERE name IN ('captchapublickey', 'captchaprivatekey'
I disabled all my plugins before I started.

Original thread: SQL Error 1064 Upgrading from 1.8.12 to 1.8.16

@effone effone added this to the 1.8.17 milestone Jul 5, 2018
@effone
Copy link
Member Author

@effone effone commented Jul 5, 2018

Fixed by this PR:
#3298

@effone effone closed this Jul 5, 2018
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant